<?php

class XfAddOns_Sitemap_Listener
{
	
	public static function listenController($class, array &$extend)
	{
		if ($class == 'XenForo_ControllerAdmin_Forum')
		{
			$extend[] = 'XfAddOns_Sitemap_Override_ControllerAdmin_Forum';
		}
	}	
	
}